<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title></title>
</head>
<body>

	<header>
		<h1>Zuitt IT Solutions</h1>
		<h2>Products Offered</h2>
		<section>
				<table border="2">
					<thead>
						<tr>
							<th>Package</th>
							<th>Price</th>
							<th>Description</th>
						</tr>
					</thead>

					<tbody>
						<tr>
							<td>Basic</td>
							<td>&#8369; 500.00</td>
							<td>Package includes functional website with desired specifications.</td>
						</tr>
						<tr>
							<td>Premium</td>
							<td>&#8369; 1000.00</td>
							<td>Enjoy all the benefits of the basic package and also includes site support and maintainance.</td>
						</tr>
						<tr>
							<td colspan="3" align="center"><strong>Additional features after initial project is inclusive of charges.</strong></td>
						</tr>
					</tbody>
				</table>
			</section>
	</header>

	<br><br>

	<hr>
	
	<h2>Contact Form</h2>

	<section>
		<form action="https://www.google.com/">
			<label for="first_name">First Name:</label><br>
			<input type="text" name="First Name" id="first_name" required>
			<br><br>

			<label for="last_name">Last Name:</label><br>
			<input type="text" name="Last Name" id="last_name" required>

			<br><br>

			<label for="email">Email:</label><br>
			<input type="text" name="Email" id="email" required>

			<br><br>

			<label for="Contact">Contact Number:</label><br>
			<input type="Number" name="Contact" id="Contact" required>

			<br><br>

			<label for="Service Type">Service Type:</label><br>
			<select name="service type" id="service type" required>
				<option value=""></option>
				<option value="Front End Programming">Front End Programming</option>
				<option value="Backend Programming">Backend Programming</option>
				<option value="Full Stack Programming">Full Stack Programming</option>
				
			</select>

			<br><br>

			<label>Preferred Contact:</label><br>

			<input type="checkbox" name="use_email" id="use_email" value="Email">
			<label>Email</label><br>

			<input type="checkbox" name="use_phone" id="use_phone" value="Contact">
			<label>Phone</label>

			<br><br>

			<label>Package:</label><br>

			<input type="radio" name="package" id="package1" value="basic" required>
			<label for="package1">Basic</label> <br>

			<input type="radio" name="package" id="package2" value="Premium"required>
			<label for="package2">Premium</label>

			<br><br>

			<label for="Message">Message</label><br>
			<textarea name="Message" rows="5" id="Message" required></textarea>

			<br><br>

			<button type="submit">Send Inquiry</button>

			<br><br>

			<button type="reset">Reset</button>

			<br><br>





			
		</form>
	</section>

</body>
</html>